RubyGems Navigation menu

mongo_mapper_acts_as_versioned 0.3.4

Basic MongoMapper port of technoweenie's acts_as_versioned

Versions:

  1. 0.3.4 - May 03, 2017 (9 KB)
  2. 0.3.3 - May 03, 2017 (9 KB)
  3. 0.3.2 - May 03, 2017 (8 KB)
  4. 0.3.1 - May 03, 2017 (8 KB)
  5. 0.1.0 - October 28, 2011 (7 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Kenneth De Winter

    SHA 256 checksum:

    3b2594777f5e4fdd6ddd50d5bbd6bf5c9551a9526e3d5d14f8ebbe7bd4e6a347

    Total downloads 20,400

    For this version 853

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: